@charset "utf-8";


/*PC・タブレット・スマホ共通設定
---------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body{
	margin: 0px;
	padding: 0px;
	color: #000;	/*全体の文字色*/
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 14px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background : url(../news/bg.png) 0% 0% / auto auto repeat scroll padding-box border-box #333333;	/*背景色、背景画像の読み込み*/
	-webkit-text-size-adjust: none;
	background:#ffa500;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form{
	margin: 0px;padding: 0px;
}
ul{
	list-style-type: none;
}
img{
	border: none;max-width: 100%;height: auto;
}
table{
	border-collapse:collapse;font-size: 100%;border-spacing: 0;
}
iframe{
	width: 100%;
}
/*太文字*/
.bold1{
	font-weight:bold;
}
/*画像をテキストの左に回り込み*/
p .left{
	float: left;
margin-right: 2em;
margin-bottom: 1em;
}

p .right{
	float: right;
margin-left: 2em;
margin-bottom: 1em;
};

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333;	/*リンクテキストの色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
a:hover{
	color: #009603;			/*マウスオン時の文字色（全体）*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。*/
}
a:hover img{
opacity: 0.8;
filter: alpha(opacity=60);
-moz-opacity:0.6;
}

/*ヘッダー（サイトロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header{
	width: 100%;	/*横一杯使う為に100%指定*/
	background: #fff;	/*背景色（古いブラウザ用）*/
		font-size: 14px;
}
/*サイト幅にしたheader内のブロック*/
header #inner{
	width: 980px;	/*幅。#menubarと数字を合わせる。*/
	height: 130px;	/*高さ*/
	margin: 0 auto;
	position: relative;
	background : url(../news/header_bg.jpg) 300px center / auto auto no-repeat scroll padding-box border-box #ffffff;	/*背景色、背景画像の読み込み（古いブラウザ用）*/
	background : url(../news/header_bg.jpg) 500px center / 300px auto no-repeat scroll padding-box border-box #ffffff;	/*グラデーション、背景色、背景画像の読み込み（リピートなし、左から300pxの場所に配置、上下中央、画像幅500px）*/
	background : url(../news/header_bg.jpg) 530px center / 300px auto no-repeat scroll padding-box border-box #ffffff;/*同上*/

}/*ロゴ画像*/
header #logo{
	position: absolute;
	left: 10px;	/*header #innerに対して左から10pxの場所に配置*/
	top: 25px;	/*header #innerに対して上から25pxの場所に配置*/
}

/*ヘッダー内メニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体*/
#headermenu{
	position: absolute;
	right: 10px;	/*header #innerに対して右から10pxの場所に配置*/
	top: 75px;	/*header #innerに対して上から75pxの場所に配置*/
}
/*メニュー１個あたり*/
#headermenu li{
	float: left;	/*左に回り込み*/
	margin-left: 10px;	/*左側にスペースを空ける*/
}
#headermenu li a{
	text-decoration: none;
	display: inline-block;
	background: #1e90ff;	/*背景色（古いブラウザ用）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#1e90ff), to(#1e90ff));	/*グラデーション*/
	background: #2e8b22;			/*同上*/
	color: #fff;	/*文字色*/
	padding: 3px 15px;	/*上下、左右へのボックス内の余白*/
	border-radius: 4px;	/*角丸のサイズ*/
	border: 1px solid #7cfc00;	/*枠線の幅、線種、色*/
}
/*マウスオン時*/
#headermenu li a:hover{
	color: #1e90ff;	/*文字色*/
	background: #fff;	/*背景色*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menu-box{
	width: 100%;
	overflow: hidden;
	-webkit-box-shadow: 0px 5px 6px rgba(0,0,0,0.1);	/*影の設定。右・下・ぼかし幅・色(rgba)の設定。rgba値は左３つが色指定(この場合は黒)で最後の小数点が透明度。*/
	box-shadow: 0px 5px 6px rgba(0,0,0,0.1);			/*同上*/
	background: #fff;	/*背景色（古いブラウザ用）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));	/*グラデーション*/
	background: -webkit-linear-gradient(#fff 30%, #eee);	/*同上*/
	background: linear-gradient(#fff 30%, #eee);			/*同上*/
	border-bottom: 1px solid #dcdcdc;	/*下線の幅、線種、色*/
	margin-bottom: 30px;	/*メニューと下のコンテンツとの間に空けるスペース*/
}
#menubar,
#menubar-s{
	width: 980px;	/*幅。header #innerと数字を合わせる。*/
	overflow: hidden;
	margin: 0 auto;
	border-left: 1px solid #dcdcdc;	/*一番左側にラインを入れる設定*/
	font-size: 14px;	/*文字サイズを固定。文字サイズ「大中」ボタンの影響を受けたいならこの行削除。但し若干レイアウトが崩れます。*/
}
/*メニュー１個あたりの設定*/
#menubar li,
#menubar-s li{
	float: left;	/*左に回り込み*/
	text-align: center;	/*文字をセンタリング*/
	border-right: 1px solid #dcdcdc;	/*右側にラインを入れる*/
	width: 162px;	/*メニュー幅*/
}
#menubar a,
#menubar-s a{
	margin: 7px 5px;	/*上下、左右へ、外側へとる余白。メニュー選択時に余白を設ける為に設定しています。*/
	display: block;
	text-decoration: none;
	padding: 7px 0px;	/*上下、左右へとる余白*/
	border-radius: 4px;	/*角丸のサイズ*/
}
/*マウスオン時*/
#menubar a:hover,
#menubar li.current a,
#menubar-s a:hover,
#menubar-s li.current a{
	background: #009603;	/*背景色*/
	color: #fff;	/*文字色*/
	-webkit-box-shadow: 1px 2px 3px rgba(0,0,0,0.1) inset;	/*影の設定。右・下・ぼかし幅・色(rgba)の設定。rgba値は左３つが色指定(この場合は黒)で最後の小数点が透明度。insetは内側に向かっての影。*/
	box-shadow: 1px 2px 3px rgba(0,0,0,0.1) inset;			/*同上*/
}
/*スマホ用メニューを表示させない*/
#menubar-s{
	display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr{
	display: none;
}


/*コンテンツ（左右ブロックを囲むボックス）
---------------------------------------------------------------------------*/
#contents{
	clear: both;
	width: 940px;	/*幅。header #innerや#menubarの980pxからここのpadding(左右の合計幅)を差し引いた数字で設定するといい。*/
	padding: 20px 20px 0px;	/*ボックス内の余白。上下、左右、下。*/
	margin: 0px auto 30px;
	background: #FFF;	/*背景色*/
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);	/*影の設定。右・下・ぼかし幅・色(rgba)の設定。rgba値は左３つが色指定(この場合は黒)で最後の小数点が透明度。*/
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);			/*同上*/
	border-radius:10px;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main{
	float: left;	/*左側に回り込み*/
	width: 700px;	/*幅*/
	padding-bottom: 30px;
	overflow: hidden;
}
/*mainコンテンツのh2タグの設定*/
#main h2{
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	color: #FFF;		/*文字色*/
	background: #009603;	/*背景色*/
	padding: 5px 15px;	/*上下、左右への余白*/
	border-radius: 4px;	/*角丸のサイズ*/
}
/*mainコンテンツのh2タグの１文字目への設定*/
#main h2::first-letter{
	border-left: 3px solid #fff;	/*左側のアクセント用ラインの幅、線種、色*/
	padding-left: 10px;	/*アクセントラインと文字の間にとる余白*/
}
/*mainコンテンツのh3タグの設定*/
#main h3{
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	background: #FFF;	/*背景色*/
	padding: 4px 15px;	/*上下、左右への余白*/
	border: none #000000;	/*枠線の幅、線種、色*/
}
/*mainコンテンツのh3タグの１文字目への設定*/
#main h3::first-letter{
	border-left: 3px solid #009603;	/*左側のアクセント用ラインの幅、線種、色*/
	padding-left: 10px;	/*アクセントラインと文字の間にとる余白*/
}
/*mainコンテンツの段落タグ設定*/
#main p{
	padding: 7px 15px 14px;	/*上、左右、下への余白*/
}
#main p + p{
	padding-top: 0px;
}
#main h2 + p,
#main h3 + p{
	padding-top: 0px;
	margin-top: -5px;
}

.news{
  margin-left: 19%;
}

.news h2{
    padding: 5px 15px;	/*上下、左右への余白*/
	border-radius: 4px;	/*角丸のサイズ*/
	}
.news1 img{
    float: right;		/*画像を右へ回り込み*/
	padding: 5px;		/*余白*/
}	

#main2{
	float: left;	/*左側に回り込み*/
	width: 700px;	/*幅*/
	padding-bottom: 30px;
	overflow: hidden;
}
/*mainコンテンツのh2タグの設定*/
#main2 h2{
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	color: #FFF;		/*文字色*/
	background: #009603;	/*背景色*/
	padding: 5px 15px;	/*上下、左右への余白*/
	border-radius: 4px;	/*角丸のサイズ*/
}
/*mainコンテンツのh2タグの１文字目への設定*/
#main2 h2::first-letter{
	border-left: 3px solid #fff;	/*左側のアクセント用ラインの幅、線種、色*/
	padding-left: 10px;	/*アクセントラインと文字の間にとる余白*/
}
/*mainコンテンツのh3タグの設定*/
#main2 h3{
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	background: #FFF;	/*背景色*/
	padding: 4px 15px;	/*上下、左右への余白*/
	border: solid #98fb98;	/*枠線の幅、線種、色*/
	border-radius: 4px;	/*角丸のサイズ*/
	}
/*mainコンテンツのh3タグの１文字目への設定*/
#main h3::first-letter{
	border-left: 3px solid #009603;	/*左側のアクセント用ラインの幅、線種、色*/
	padding-left: 10px;	/*アクセントラインと文字の間にとる余白*/
}
/*mainコンテンツの段落タグ設定*/
#main2 p{
	padding: 7px 15px 14px;	/*上、左右、下への余白*/
}
#main2 p + p{
	padding-top: 0px;
}
#main2 h2 + p,
#main2 h3 + p{
	padding-top: 0px;
	margin-top: -5px;
}

.news{
  margin-left: 19%;
}

.news h2{
    padding: 5px 15px;	/*上下、左右への余白*/
	border-radius: 4px;	/*角丸のサイズ*/
	}
.news1 img{
    float: right;		/*画像を右へ回り込み*/
	padding: 5px;		/*余白*/
}

figure.img-box{
	float: left;
padding-right: 5px;
text-align:center;
margin: 0 10px;
}

	
/*「飼育動物紹介」と「レッサーパンダファミリー」ページの一覧用ブロック
---------------------------------------------------------------------------*/
/*ボックスの設定（リンクなし・あり共通設定）*/
#main section.list{
	margin-bottom: 15px;	/*ボックス間のスペース*/
	position: relative;
	overflow: hidden;
	padding: 20px;	/*ボックス内の余白*/
}
/*ボックスの設定（リンクありの場合）*/
#main section.list a{
	text-decoration: none;
	display: block;
	overflow: hidden;
	padding: 20px;	/*ボックス内の余白*/
	margin: -20px;	/*上のリンクなしの場合の余白をなくす為の設定*/
	background: #fff;		/*背景色*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	color: #333;	/*文字色*/
}
/*ボックス内の矢印マーク設定*/
#main section.list a::before{
	content: "→";	/*「→」の文字を表示させる。機種依存文字は使わないように。*/
	background: #009603;	/*背景色（古いブラウザ用）*/
	background: rgba(0,150,3,0.2);	/*色(rgba)の設定。rgba値は左３つが色指定(この場合#009603のrga値)で最後の小数点が透明度。*/
	color: #fff;	/*文字色*/
	font-size: 80px;	/*文字サイズ*/
	line-height: 1;
	padding: 20px;	/*余白（文字と円の間にあける余白）*/
	position: absolute;
	right: -15px;	/*ボックスに対して右から-15pxの場所に配置*/
	bottom: -25px;	/*ボックスに対して下から-25pxの場所に配置*/
	border-radius: 100px;	/*角丸のサイズ。この行を削除すれば四角になる。*/
}
/*マウスオン時のボックス*/
#main section.list a:hover{
	background: #fffde7;	/*背景色*/
}
/*マウスオン時の矢印マーク*/
#main section.list a:hover::before{
	background: #009603;	/*背景色*/
}
/*ボックス内の段落タグ設定*/
#main section.list p{
	padding: 0px;
	margin-left: 34%;	/*左の写真とのバランスをとって設定*/
}
/*ボックス内の写真設定*/
#main section.list figure img{
	float: left;		/*画像を左へ回り込み*/
	padding: 5px;		/*余白*/
	background: #fff;	/*背景色*/
	width: 350px;			/*写真の幅*/
	height: 200px;		/*写真の高さ*/
	border: 1px solid #ccc;	/*線の幅、線種、色*/
}
/*ボックス内のh4タグ設定*/
#main section.list h4{
	font-size: 120%;
	color: #008000;		/*文字色*/
	border-bottom: dotted 2px #009603;	/*下線の線種、幅、色*/
	margin-left: 34%;	/*左の写真とのバランスをとって設定*/
	margin-bottom: 10px;
}
#main section.list2{
	margin-bottom: 15px;	/*ボックス間のスペース*/
	position: relative;
	overflow: hidden;
	padding: 20px;	/*ボックス内の余白*/
}
/*ボックスの設定（リンクありの場合）*/
#main section.list2 a{
	text-decoration: none;
	display: block;
	overflow: hidden;
	padding: 20px;	/*ボックス内の余白*/
	margin: -20px;	/*上のリンクなしの場合の余白をなくす為の設定*/
	background: #fff;		/*背景色*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	color: #333;	/*文字色*/
}
/*ボックス内の矢印マーク設定*/
#main section.list2 a::before{
	content: "→";	/*「→」の文字を表示させる。機種依存文字は使わないように。*/
	background: #009603;	/*背景色（古いブラウザ用）*/
	background: rgba(0,150,3,0.2);	/*色(rgba)の設定。rgba値は左３つが色指定(この場合#009603のrga値)で最後の小数点が透明度。*/
	color: #fff;	/*文字色*/
	font-size: 80px;	/*文字サイズ*/
	line-height: 1;
	padding: 20px;	/*余白（文字と円の間にあける余白）*/
	position: absolute;
	right: -15px;	/*ボックスに対して右から-15pxの場所に配置*/
	bottom: -25px;	/*ボックスに対して下から-25pxの場所に配置*/
	border-radius: 100px;	/*角丸のサイズ。この行を削除すれば四角になる。*/
}
/*マウスオン時のボックス*/
#main section.list2 a:hover{
	background: #fffde7;	/*背景色*/
}
/*マウスオン時の矢印マーク*/
#main section.list2 a:hover::before{
	background: #009603;	/*背景色*/
}
/*ボックス内の段落タグ設定*/
#main section.list2 p{
	padding: 0px;
	margin-left: 34%;	/*左の写真とのバランスをとって設定*/
}
/*ボックス内の写真設定*/
#main section.list2 figure img{
	float: left;		/*画像を左へ回り込み*/
	padding: 5px;		/*余白*/
	background: #fff;	/*背景色*/
	width: 350px;			/*写真の幅*/
	height: 200px;		/*写真の高さ*/
	border: 1px solid #ccc;	/*線の幅、線種、色*/
}
/*ボックス内のh4タグ設定*/
#main section.list2 h4{
	font-size: 120%;
	color: #008000;		/*文字色*/
	border-bottom: dotted 2px #009603;	/*下線の線種、幅、色*/
	margin-left: 34%;	/*左の写真とのバランスをとって設定*/
	margin-bottom: 10px;
}
/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub{
	float: right;	/*右に回り込み*/
	width: 220px;	/*幅*/
	
}
/*subコンテンツ内のh2タグ設定*/
#sub h2{
	font-size: 18px;
	padding: 5px 15px;		/*左から、上下、左右への余白*/
	background: #ffffff;	/*背景色*/
	color: #000000;			/*文字色*/
	border-solid: 10px;	/*左上、右上、右下、左下への角丸のサイズ*/
	text-align: center;
}
/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu{
	margin-bottom: 15px;	/*メニューブロックの下に空けるスペース*/
	border-top: solid 1px #e4e4e4;	/*上の線の線種、幅、色*/
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li{
	background: #fff;	/*背景色*/
	border-bottom: solid 1px #e4e4e4;	/*下の線の線種、幅、色*/
}
#sub ul.submenu li a{
	text-decoration: none;
	display: block;
	padding: 2px 10px;	/*メニュー内の余白。上下、左右への設定。*/
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
#sub .box1{
	padding: 15px;			/*ボックス内の余白*/
	margin-bottom: 15px;	/*ボックスの下に空けるスペース*/
	background: #f7f7f7;	/*背景色*/
	border: solid 1px #008000;	/*線の線種、幅、色*/
}
/*box1内のメニューの設定*/
#sub .box1 ul.submenu{
	margin-bottom: 0px;
}

/*サブコンテンツ内のbox2
---------------------------------------------------------------------------*/
/*共通設定*/
#sub .box2{
	margin-bottom: 15px;	/*ボックスの下に空けるスペース*/
	font-size: 120%;	/*文字サイズ*/
	-webkit-box-shadow: 0px 0px 2px 5px #fff inset;	/*影の設定。右・下・ぼかし幅・距離・色の設定。insetは内側に向かっての影。*/
	box-shadow: 0px 0px 2px 5px #fff inset;			/*同上*/
	background: #edf5fa;	/*背景色*/
}
#sub .box2 a{
	text-decoration: none;
	display: block;
	padding: 40px 15px;			/*上下、左右へのボックス内の余白*/
	border: solid 3px #e4e4e4;	/*枠線の線種、幅、色*/
}
.box3{
    padding:5px 10px;
    margin: 0em 0;
    border: none;
}

.box3 h2{
    font-weight: normal;
    }
    
/*画像を中央表示*/
p.img_center{
	text-align: center;
} 

/*マウスオン時*/
#sub .box2 a:hover{
	border: solid 3px #009603;	/*枠線の線種、幅、色*/
}
/*背景設定*/
#sub .box2.about{
	background : url(../news/logo_mark.png) right center / auto auto no-repeat scroll padding-box border-box #edf5fa;
}
/*背景設定*/
#sub .box2.recruit{
	background: #edf5fa url(../images/recruit_img.html) no-repeat right top;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer{
	clear: both;
	background: #006400;	/*背景色*/
	color: #fff;	/*文字色*/
	font-size: 85%;	/*文字サイズ*/
}
footer a{
	color: #fff;
}
footer a:hover{
	color: #fff;
}
footer .pr{
	display: block;
	font-size: 80%;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu{
	width:100%;
	padding:20px 0;
	overflow:hidden;
	background:#006400;
}
#footermenu ul{
	position:relative;
	float:left;
	left:50%;
	margin:0;
	padding:0;
}
#footermenu li{
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0 15px;
	font-size:14px;
	text-align:center;
}
#footermenu a{
	color:#fff;
	text-decoration:none;
}
#footermenu a:hover{
	color:#000;
}
/*コピーライト
---------------------------------------------------------------------------*/
#copyright{
	clear: both;
	text-align: center;
	background: #333;	/*背景色*/
}
#copyright a{
	text-decoration: none;
}

/*トップページ内メインイメージ
---------------------------------------------------------------------------*/
#mainimg{
	clear: left;
	width: 100%;
	margin-bottom: 20px;
	position: relative;
}

/*トップページ内「新着ニュース」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl{
	padding-left: 15px;
	margin-bottom: 15px;
}
/*日付設定*/
#new dt{
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd{
	padding-left: 8em;
}

/*テーブル
---------------------------------------------------------------------------*/
/*ta1,ta2共通設定*/
.ta1,
.ta2{
	width: 100%;
	margin-bottom: 15px;
}
.ta1, .ta1 td, .ta1 th,
.ta2, .ta2 td, .ta2 th{
	border: 1px solid #999;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
	padding: 10px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi,
.ta2 th.tamidashi{
	width: auto;
	text-align: left;	/*左よせ*/
	background: #cce6f6;	/*背景色*/
}
/*ta1の左側ボックス*/
.ta1 th{
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	background: #f0f0f0;	/*背景色*/
}
/*ta2の左側ボックス*/
.ta2 th{
	background: #fffeba;	/*背景色*/
}
/*ta2の右側ボックス*/
.ta2 td{
	text-align: center;	/*センタリング*/
}

/*よくある質問ページ
---------------------------------------------------------------------------*/
/*ブロック全体*/
.faq{
	padding: 0px 15px;	/*上下、左右への余白*/
}
/*質問の設定*/
.faq dt{
	color: #00008b;	/*文字色*/
	font-weight: bold;	/*太字*/
	padding-top: 15px;
}
/*回答の設定*/
.faq dd{
	border-bottom: 1px solid #CCC;	/*下線の幅、線種、色*/
	overflow: hidden;
	padding-bottom: 15px;
}

.faq img{
    float: right;		/*画像を右へ回り込み*/
	padding: 5px;		/*余白*/
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop{
	clear: both;
	padding-top: 40px;
}
#pagetop a{
	color: #FFF;		/*文字色*/
	font-size: 20px;	/*文字サイズ*/
	padding: 0px 30px;	/*上下、左右へのボックス内余白*/
	background: #333;	/*背景色*/
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	border-radius: 4px 4px 0px 0px;	/*角丸のサイズ。左上、右上、右下、左下。*/
}
/*マウスオン時*/
#pagetop a:hover{
	background-color: #999;	/*背景色*/
	color: #FFF;			/*文字色*/
}

/* --- サイトマップエリア --- */
ul.sitemap{
	width: 100%; /* サイトマップエリアの幅 */
margin: 0;
padding: 0;
font-weight: bold; /* 一旦全ての文字を太字にする */
list-style-type: none;
font-size: 100%;
color: #2b2b2b;
}

/* --- 入れ子にされたリスト用 --- */
ul.sitemap ul{
	margin: 0;
padding: 0;
list-style-type: none;
}

/* --- 全てのリスト項目 --- */
ul.sitemap li{
	padding: 1px 0 0 10px; /* 1階層目のパディング（上右下左） */
background: url(v_line1.html) no-repeat left top; /* 1階層目の背景 */
line-height: 120%;
}

/* --- 2階層目のコンテナ --- */
ul.sitemap div.contentNav{
	width: 100%; /* コンテナの幅 */
margin-top: 20px; /* コンテナの上マージン */
}

/* --- セクション（2階層目のリストエリア） --- */
ul.sitemap ul.section{
	width: 49.9%; /* セクションの幅 */
float: left;
}
ul.sitemap ul.separator{
	background: url(v_separator.html) repeat-y right top; /* セクション間の垂直区切り線 */
}

/* --- 2階層目以降のリスト項目 --- */
ul.sitemap ul.section li{
	margin: 0 20px 20px 0; /* 2階層目のマージン（上右下左） */
padding: 1px 0 10px 15px; /* 2階層目のパディング（上右下左）上書き */
background: url(v_line4.html) no-repeat 5px 0; /* 2階層目の背景 上書き */
border-bottom: 1px #c0c0c0 dotted; /* 2階層目の下境界線 */
}

/* --- 3階層目以降のリストエリア --- */
ul.sitemap ul.section ul{
	margin: 7px 0 0 8px; /* 3階層目以降のマージン（上右下左） */
font-weight: normal; /* 3階層目以降の文字をノーマルの太さに戻す */
}

/* --- 3階層目以降のリスト項目 --- */
ul.sitemap ul.section ul li{
	margin: 0 0 6px 0; /* 3階層目以降のマージン（上右下左）上書き */
padding: 0 0 0 12px; /* 3階層目のパディング（上右下左）上書き */
background: url(triangle5.html) no-repeat 0 0.2em; /* 3階層目の背景 上書き */
border-bottom: none; /* 3階層目以降の下境界線 上書き */
}

/* --- 4階層目以降のリスト項目 --- */
ul.sitemap ul.section ul li li{
	padding: 0 0 0 9px; /* 4階層目以降のパディング（上右下左）上書き */
background: url(square.html) no-repeat 0 0.4em; /* 4階層目以降の背景 上書き */
}

/* --- clearfix --- */
.clearFix::after{
	content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix{
	min-height: 1px;
}


/*その他
---------------------------------------------------------------------------*/
.look{
	background: #dcdcdc;
}
.mb15,
.mb1em{
	margin-bottom: 15px;
}
.clear{
	clear: both;
}
ul.disc{
	padding: 0em 25px 1em;
	list-style: disc;
}
a{
	text-decoration:none;
}
}
a:link { color: #0000ff; }　/*リンクの色*/
a:visited{
	color: #aa0055;
}　/*訪問済みリンクの色*/
a:hover{
	color: #ff0000;
}　/*マウスオン時のリンクの色*/
a:active{
	color: #00ff00;
}　/*クリックしている時のリンクの色*/

.color1{
	color: #009603;
}
.pr{
	font-size: 10px;
}
.wl{
	width: 96%;
}
.ws{
	width: 50%;
}
.c{
	text-align: center;
}
.r{
	text-align: right;
}
.l{
	text-align: left !important;
}
.big1{
	font-size: 30px;
	letter-spacing: 0.2em;
}
.newicon{
	background: #F00;
	color: #FFF;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin: 0px 5px;
}
.c1 #main{
	float: none;
	width: 100%;
}


/*画面幅800px以下の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*ヘッダー（サイトロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*サイト幅にしたheader内のブロック*/
header #inner{
	width: auto;
	height: 150px;
}

/*ヘッダー内メニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体*/
#headermenu{
	position: absolute;
	right: 10px;
	top: 62px;
}
/*メニュー１個あたり*/
#headermenu li{
	float: none;
	margin-bottom: 8px;
}
#headermenu li a{
	width: 205px;
	text-align: center;
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menu-box{
	padding: 0px;
	border-top: 1px solid #dcdcdc;
}
#menubar,
#menubar-s{
	width: auto;
}
/*メニュー１個あたりの設定*/
#menubar li,
#menubar-s li{
	width: 50%;
	border-bottom: 1px solid #dcdcdc;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#menubar li:nth-child(even),
#menubar-s li:nth-child(even){
	border-right: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr{
	display: none;
}

/*コンテンツ
---------------------------------------------------------------------------*/
#contents{
	width: auto;
	margin: 2%;
}
/*ボックス内の写真設定*/
#main section.list figure img{
	float: none;
	width: 100%;			/*写真の幅*/
height: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#news1 img{
    float: none;		
	padding: 0px;		
	width: 100%;			/*写真の幅*/
height: auto;
margin: 0 10px;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub{
	float: none;
	width: auto;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu{
	width: 90%;
}

/*その他
---------------------------------------------------------------------------*/
body.s-n #sub{
	display: none;
}




/*画面幅570px以下の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:570px){

/*ヘッダー（サイトロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像*/
header #logo{
	width: 45%;
}
/*ボックス内の写真設定*/
#main section.list figure img{
	float: none;
	width: 100%;			/*写真の幅*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}




/*画面幅480px以下の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*ヘッダー（サイトロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*サイト幅にしたheader内のブロック*/
header #inner{
	height: 150px;
}
/*ロゴ画像*/
header #logo{
	position: absolute;
	left: 0px;
	top: 10px;
	width: 80%;
}

/*ヘッダー内メニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体*/
#headermenu{
	position: absolute;
	left: 10px;
	top: 100px;
}
/*メニュー１個あたり*/
#headermenu li{
	float: none;
	margin-bottom: 8px;
}
#headermenu li a{
	width: 90%;
	text-align: center;
}


/*メインメニュー
---------------------------------------------------------------------------*/
/*スマホ用メニューを非表示から表示に切り替える*/
#menubar-s{
	display: block;
}
/*PC用メニューを非表示にする*/
#menubar{
	display: none;
}
/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr{
	display: block;
	position: absolute;
	top: 10px;		/*上から10pxの場所に配置*/
	right: 10px;	/*右から10pxの場所に配置*/
	width: 30px;	/*幅*/
	border: 1px solid #000;	/*枠線の幅、線種、色*/
	border-radius: 4px;	/*角丸のサイズ*/
	padding: 12px 10px 5px;	/*上、左右、下へのボックス内余白*/
	background: #fff;	/*背景色*/
}
/*３本のバー（1本あたり）*/
#menubar_hdr span{
	display: block;
	border-top: 2px solid #000;	/*枠線の幅、線種、色*/
	border-radius: 2px;	/*角丸のサイズ*/
	margin-bottom: 7px;	/*バー同士の余白*/
}

/*コンテンツ
---------------------------------------------------------------------------*/
#contents{
	width: auto;
	margin: 2%;
}
figure.img-box{
	padding: 0;
margin:0 auto;
text-align:center;
display:block;
width: 260px; /* ←追加 */
}
*「飼育動物一覧」と「レッサーパンダファミリー」ページの一覧用ブロック
---------------------------------------------------------------------------*/
#main section.list {
text-align: center;
}

/*ボックス内の段落タグ設定*/
#main section.list p{
	margin-left: 0;
}
/*ボックス内の写真設定*/
#main section.list figure img{
	float: none;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*ボックス内のh4タグ設定*/
#main section.list h4{
	margin-left: 0;
}
.panda img{
	width: 60%;
height: auto;
}
#news1 img{
    float: none;		
	padding: 0px;		
	width: 100%;
	height:auto;
}
/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu{
	display: none;
}

/*トップページ内「最新ニュース」ブロック
---------------------------------------------------------------------------*/
section#new h2.open{
	background : url(../news/btn_minus.png) right center / 34px 34px no-repeat scroll padding-box border-box #009603;
}
section#new h2.close{
	background : url(../news/btn_plus.png) right center / 34px 34px no-repeat scroll padding-box border-box #009603;
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル内の左側*/
.ta1 th,
.ta2 th .ta3 th{
	width: 100px;
	padding: 5px;
}
/*テーブル内の右側*/
.ta1 td,{
.ta2 td {
	width: auto;
	padding: 5px;
}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {
	width: 90%;
}
.faq img {
    float: none;		
	padding: 5px;	
	width: 100%;

